首頁 > 資訊科技 > FreeBSD > PHP的gd.so模組錯誤
2012
06-11

PHP的gd.so模組錯誤

今天發現PHP5.4.3發生一個錯誤,gd.so模組無法掛載,在一個日本網站找到了答案,原來重裝php5-gd就可以了。

如果在命令字元輸入 php,發生下列的錯誤
Shared object "libpng.so.6" not found, required by "gd.so" in Unknown on line 0
就執行下列的命令即可
[bash]#cd /usr/ports/graphics/php5-gd/
#make reinstall
#apachectl restart[/bash]

最後修改日:
作者:蔡 小翰

常見問題:

  1. 文章可以轉貼嗎?可以,不過請要註明出處並標示本站連結。
  2. 載點可以轉貼嗎?可以,歡迎隨意盜連,無須告知。
  3. 反盜版聲明:本站支持正版軟體,請勿討論破解版、快樂版、註冊碼、註冊機、序號...等違法主題。
  4. 檔案無法解壓縮或解壓縮時發生錯誤?請使用7-Zip解壓縮
  5. 更多細節請參閱使用條款及免責聲明


發表迴響